* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.description {
  max-width: 600px;
  margin: 0 auto;
  color: rgba(229, 229, 229, 0.7);
}

div, img, footer {
  position: relative;
  box-sizing: border-box;
}




.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.centered-y {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.distribution-map {
  position: relative;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  margin: 0 auto;    
  border-radius: 20px;
  background-color: rgba(226, 226, 226, 0.2);
}
.distribution-map > img {
  width: 100%;
  position: relative;
  margin:20px 0 0 0;
  padding: 0;     
  border-radius: 10px;
  background-color: #ffffff;
}

.distribution-map .map-point {
  cursor: pointer;
  outline: none;
  z-index: 0;
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 20px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 1;
  transform: translate(-50%, -50%);
  -moz-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  -o-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  -webkit-transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out, z-index 0.25s ease-in-out;
  -webkit-transition-delay: 0.25s, 0.25s, 0.25s, 0.25s;
  transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  border: 0px solid #7fcff7;
  background:url("../images/map-pin.png") no-repeat center center;
  background-size: contain;
}



.distribution-map .map-point .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
  width: 100%;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  overflow: overlay;
  background-color: #fff;  
  border-radius: 10px;
  padding: 15px;    
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}


.distribution-map .map-point:active, .distribution-map .map-point:focus {
  margin: 0;
  padding: 0px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  width: 300px;
  height: 260px;
  color: #000;
  z-index: 1;
  transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out;
}
.distribution-map .map-point:active .content, .distribution-map .map-point:focus .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition-delay: 0.25s, 0s, 0s;
  transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  overflow: hidden;
}

.distribution-map .map-point .content img {
   height: 150px;
	width: 100%;
  border-radius: 10px;
}
.distribution-map .map-point .content h2 {
  margin: 10px 0px 20px 0px ;
}
.distribution-map .map-point:active .content a:hover, .distribution-map .map-point:active .content a:active, .distribution-map .map-point:focus .content a:hover, .distribution-map .map-point:focus .content a:active {
  color: #afe1fa;
}



.map-title {
    font-size: 40px;
    line-height: 0.8;
    color: #1e293b;
    margin-bottom: 4px;    
}

.map-label{
    color: black;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 15px;    
    display: block;
    position: relative;
}

.right-box
{
	background-color: #ffffff;
    padding: 15px;
    position: absolute;
    top: 20px;
    right: 20px;
    border-radius: 5px;
	font-size: 18px;
	color: rgba(24, 28, 29, 1);
	font-weight: 600;
}
.right-box span
{

	font-size: 12px;
	font-weight: 500;
	display: block;
	margin-bottom: 5px;
}

.left-box
{
	background-color: #ffffff;
    padding: 15px;
    position: absolute;
    top: 20px;
    left: 20px;
    border-radius: 5px;
	font-size: 18px;
	color: rgba(24, 28, 29, 1);
	font-weight: 600;
}
.left-box span
{

	font-size: 12px;
	font-weight: 500;
	display: block;
	margin-bottom: 5px;
}









